/*     916395 : 이미지 (비율형)      */
.img_ratio__916395__ {max-width:100%;vertical-align:top}
.img_ratio__916395__ * {box-sizing:border-box}
.img_ratio__916395__ a {display:block;vertical-align:top}
.img_ratio__916395__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__916395__ img {width:auto;border-radius:10px;padding:70px 120px;border:1px solid #ccc}
}

/*     916345 : BLANK 컨텐츠      */
.blank__916345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__916345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__916345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__916345__ {height:30px}
}

/*     916355 : 장문 텍스트      */
.textarea__916355__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__916355__ p {font-size:17px}
}

/*     916365 : 장문 텍스트      */
.textarea__916365__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__916365__ p {font-size:17px}
}

/*     916385 : 장문 텍스트      */
.textarea__916385__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__916385__ p {font-size:17px}
}

